.sk_slides{background-color: #000; min-height: 300px;}
.sk_slide_item{display: block; width: 100%; position: relative; display: none; height: 100%; overflow: hidden;}
.sk_slide_item.first{display: block;}
.sk_slide_desc{position: absolute; bottom: 50%; width: 100%; text-align: center; color: #fff; font-size: 1.4em; text-shadow: 1px 1px 1px #000; font-weight: bold;}
.sk_slide_desc h2, .sk_slide_desc p{color: #fff;}
.sk_slide_pager{position: absolute; margin-top: -40px; display: block; width: 100%; text-align: center;}
.sk_slide_pager > span{display: inline-block; height: 20px; width: 20px; margin: 0 5px; cursor: pointer; border-radius: 50%; position: relative; border: 1px solid transparent;}
.sk_slide_pager > span .detail{width: 8px; height: 8px; background: #ccc; border-radius: 50%; position: absolute; top: 5px; left: 5px;}
.sk_slide_pager > span:hover .detail, .sk_slide_pager > span.active .detail{background: #cc1319;}
.sk_slide_pager > span.active{border: 1px solid #cc1319;}

@media(max-width: 768px){
    .sk_slide_desc h2, .sk_slide_desc p{font-size: .9em;}
    .sk_slides{min-height: 100px;}
}